#field{
    width: 600px;
    height: 300px;
    border: solid 5px grey;
    margin: auto;
    background-color: aqua;

}

.square{
    height: 50px;
    width: 50px;
    border: 1px dashed yellowgreen;
    background-color: brown;
    display: inline-block;
    box-sizing: border-box;
    margin: 1px;
}

#inputBar{
    width: 600px;
    border: solid 5px grey;
    margin: 10px auto;
    background-color: aqua;
    padding: 10px;
    box-sizing: border-box;
}